#Banner1Style {
  max-width: 1920px !important;
  margin: 0 auto !important;
}
#Banner1Style .inner-container {
    width: 100%;
    margin: 0 auto !important;
    padding: 0;
  }
:is(#Banner1Style .inner-container) .banner-components {
      width: 100% !important;
      margin: 0 auto !important;
      overflow: hidden;
    }
:is(:is(#Banner1Style .inner-container) .banner-components) img {
        width: 100%;
        height: 100%;
        object-fit: contain !important;
        display: unset;
      }
:is(:is(#Banner1Style .inner-container) .banner-components) .content-info {
        position: absolute !important;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        height: fit-content;
        width: 100%;
        display: flex;
        align-items: center;
        opacity: 0;
        transition: all 2s;
      }
:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .alignment-wrapper {
          margin: 0 auto;
          width: 100%;
        }
:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .heading {
          line-height: unset;
          margin-bottom: 12px;
        }
@media (max-width: 442px) {
  :is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .heading {
            font-size: 16px !important;
        }
          }
:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .text {
          margin-bottom: 20px;
          white-space: pre-wrap !important;
        }
@media (max-width: 442px) {
  :is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .text {
            font-size: 14px !important;
        }
          }
:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .primary-btn {
          width: fit-content !important;
          height: fit-content !important;
          padding: 12px 16px !important;
          border-style: solid !important;
        }
:is(:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .primary-btn) a {
            color: inherit !important;
            padding: 0 !important;
          }
:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .primary-btn:hover,:is(:is(:is(#Banner1Style .inner-container) .banner-components) .content-info) .primary-btn:focus {
          border-style: solid !important;
        }
:is(:is(:is(#Banner1Style .inner-container) .banner-components) .slick-active) .content-info {
          opacity: 1 !important;
          transition: all 2s;
        }
:is(:is(:is(:is(:is(#Banner1Style .inner-container) .banner-components) .slick-slider) .slick-list) .slick-track) .slick-slide {
              position: relative;
            }
:is(:is(:is(:is(:is(:is(:is(#Banner1Style .inner-container) .banner-components) .slick-slider) .slick-list) .slick-track) .slick-slide) > div)  > span > a > div,:is(:is(:is(:is(:is(:is(:is(#Banner1Style .inner-container) .banner-components) .slick-slider) .slick-list) .slick-track) .slick-slide) > div)  > a > div {
                  display: block !important;
                }
